/**
 * KMess configuration file
 *
 * The value for these defines is controlled by CMake at configuration time.
 * NOTE: This file needs to be written in C, as it will be included by C source files too.
 */

/* Define the application version */
#define KMESS_VERSION "2.0.3"

/* Define if debug output should be enabled */
#define KMESS_DEBUG 1

/* Define the fallback prefix */
#define KMESS_PREFIX "/usr"

/* Define if you have the XScreenSaver extension */
#define HAVE_XSCREENSAVER 1

/* Define if LikeBack is not needed */
#define KMESS_DISABLE_LIKEBACK 0

/* Define whether Ink support is enabled */
#define KMESS_ENABLE_INK 1
